# Eco with mongo

To be continued

## Getting started

Not much here for now

#### Must know
Yml usage differs per OS

## License
[![License](https://img.shields.io/badge/License-Copyrights_octatech-blue.svg)](https://opensource.org/license/gpl-2-0/)

## Project status
In progress.